<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.35.5
Name: LabresultaatMedicatiebewaking (payload)
Description: Template: Labresultaat Medicatiebewaking (payload)
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000-closed">
   <title>LabresultaatMedicatiebewaking (payload)</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']])]"
         id="d20e25261-true-d1068863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25261-true-d1068863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']] (rule-reference: d20e25261-true-d1068863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.30-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:statusCode[@code = 'completed'] | self::hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']] | self::hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']] | self::hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | self::hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | self::hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']] | self::hl7:inFulfillmentOf[@typeCode = 'FLFS'] | self::hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]])]"
         id="d20e25276-true-d1068956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25276-true-d1068956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.30-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:statusCode[@code = 'completed'] | hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']] | hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']] | hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']] | hl7:inFulfillmentOf[@typeCode = 'FLFS'] | hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]] (rule-reference: d20e25276-true-d1068956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/*[not(@xsi:nil = 'true')][not(self::hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC'])]"
         id="d20e25365-true-d1068995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25365-true-d1068995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC'] (rule-reference: d20e25365-true-d1068995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/*[not(@xsi:nil = 'true')][not(self::hl7:id | self::hl7:code[@nullFlavor = 'NA'] | self::hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] | self::hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]])]"
         id="d20e25380-true-d1069036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25380-true-d1069036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[@nullFlavor = 'NA'] | hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] | hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]] (rule-reference: d20e25380-true-d1069036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/*[not(@xsi:nil = 'true')][not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:asSpecimenInContainer[@classCode = 'CONT'])]"
         id="d20e25422-true-d1069074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25422-true-d1069074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:asSpecimenInContainer[@classCode = 'CONT'] (rule-reference: d20e25422-true-d1069074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/*[not(@xsi:nil = 'true')][not(self::hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE'])]"
         id="d20e25455-true-d1069096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25455-true-d1069096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE'] (rule-reference: d20e25455-true-d1069096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE']/*[not(@xsi:nil = 'true')][not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:asEntityInEntity[@classCode = 'CONT'])]"
         id="d20e25470-true-d1069121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25470-true-d1069121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:asEntityInEntity[@classCode = 'CONT'] (rule-reference: d20e25470-true-d1069121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE']/hl7:asEntityInEntity[@classCode = 'CONT']/*[not(@xsi:nil = 'true')][not(self::hl7:containerAdditiveMaterial[@classCode = 'MAT'][@determinerCode = 'KIND'])]"
         id="d20e25503-true-d1069143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25503-true-d1069143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:containerAdditiveMaterial[@classCode = 'MAT'][@determinerCode = 'KIND'] (rule-reference: d20e25503-true-d1069143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE']/hl7:asEntityInEntity[@classCode = 'CONT']/hl7:containerAdditiveMaterial[@classCode = 'MAT'][@determinerCode = 'KIND']/*[not(@xsi:nil = 'true')][not(self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.40-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor])]"
         id="d20e25518-true-d1069168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25518-true-d1069168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.40-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] (rule-reference: d20e25518-true-d1069168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/*[not(@xsi:nil = 'true')][not(self::hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]])]"
         id="d20e25561-true-d1069204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25561-true-d1069204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] (rule-reference: d20e25561-true-d1069204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/*[not(@xsi:nil = 'true')][not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:effectiveTime)]"
         id="d20e25578-true-d1069232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25578-true-d1069232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:effectiveTime (rule-reference: d20e25578-true-d1069232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/*[not(@xsi:nil = 'true')][not(self::hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']])]"
         id="d20e25626-true-d1069261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25626-true-d1069261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']] (rule-reference: d20e25626-true-d1069261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:addr | self::hl7:telecom | self::hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]])]"
         id="d20e25643-true-d1069299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25643-true-d1069299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:addr | hl7:telecom | hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] (rule-reference: d20e25643-true-d1069299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:addr/*[not(@xsi:nil = 'true')][not(self::hl7:streetName | self::hl7:houseNumber | self::hl7:buildingNumberSuffix | self::hl7:additionalLocator | self::hl7:postalCode | self::hl7:city | self::hl7:county | self::hl7:desc)]"
         id="d20e25690-true-d1069354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25690-true-d1069354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:streetName | hl7:houseNumber | hl7:buildingNumberSuffix | hl7:additionalLocator | hl7:postalCode | hl7:city | hl7:county | hl7:desc (rule-reference: d20e25690-true-d1069354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(@xsi:nil = 'true')][not(self::hl7:name | self::hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:birthTime[not(@nullFlavor)] | self::hl7:multipleBirthInd | self::hl7:multipleBirthOrderNumber)]"
         id="d20e25779-true-d1069442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25779-true-d1069442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:birthTime[not(@nullFlavor)] | hl7:multipleBirthInd | hl7:multipleBirthOrderNumber (rule-reference: d20e25779-true-d1069442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:name/*[not(@xsi:nil = 'true')][not(self::hl7:given[not(@nullFlavor)] | self::hl7:prefix[not(@nullFlavor)] | self::hl7:family | self::hl7:delimiter | self::hl7:suffix)]"
         id="d20e25805-true-d1069476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25805-true-d1069476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:given[not(@nullFlavor)] | hl7:prefix[not(@nullFlavor)] | hl7:family | hl7:delimiter | hl7:suffix (rule-reference: d20e25805-true-d1069476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(@xsi:nil = 'true')][not(self::hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']])]"
         id="d20e25947-true-d1069543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25947-true-d1069543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']] (rule-reference: d20e25947-true-d1069543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:addr | self::hl7:telecom | self::hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']])]"
         id="d20e25962-true-d1069588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e25962-true-d1069588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:addr | hl7:telecom | hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] (rule-reference: d20e25962-true-d1069588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:name[not(@nullFlavor)] | self::hl7:addr | self::hl7:telecom)]"
         id="d20e26046-true-d1069644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26046-true-d1069644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:name[not(@nullFlavor)] | hl7:addr | hl7:telecom (rule-reference: d20e26046-true-d1069644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(@xsi:nil = 'true')][not(self::hl7:time | self::hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']])]"
         id="d20e26138-true-d1069689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26138-true-d1069689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:time | hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']] (rule-reference: d20e26138-true-d1069689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | self::hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']])]"
         id="d20e26169-true-d1069744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26169-true-d1069744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:addr | hl7:telecom | hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] (rule-reference: d20e26169-true-d1069744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']/*[not(@xsi:nil = 'true')][not(self::hl7:name[not(@nullFlavor)])]"
         id="d20e26262-true-d1069782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26262-true-d1069782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d20e26262-true-d1069782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.71-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:name[not(@nullFlavor)] | self::hl7:addr | self::hl7:telecom)]"
         id="d20e26301-true-d1069830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26301-true-d1069830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.71-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:name[not(@nullFlavor)] | hl7:addr | hl7:telecom (rule-reference: d20e26301-true-d1069830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/*[not(@xsi:nil = 'true')][not(self::hl7:time | self::hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']])]"
         id="d20e26410-true-d1069880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26410-true-d1069880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:time | hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']] (rule-reference: d20e26410-true-d1069880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | self::hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']])]"
         id="d20e26441-true-d1069924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26441-true-d1069924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:addr | hl7:telecom | hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] (rule-reference: d20e26441-true-d1069924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:addr/*[not(@xsi:nil = 'true')][not(self::hl7:streetName | self::hl7:houseNumber | self::hl7:buildingNumberSuffix | self::hl7:additionalLocator | self::hl7:postalCode | self::hl7:city | self::hl7:county | self::hl7:desc)]"
         id="d20e26485-true-d1069979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26485-true-d1069979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:streetName | hl7:houseNumber | hl7:buildingNumberSuffix | hl7:additionalLocator | hl7:postalCode | hl7:city | hl7:county | hl7:desc (rule-reference: d20e26485-true-d1069979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']/*[not(@xsi:nil = 'true')][not(self::hl7:name[not(@nullFlavor)])]"
         id="d20e26561-true-d1070038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26561-true-d1070038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d20e26561-true-d1070038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:name[not(@nullFlavor)] | self::hl7:addr | self::hl7:telecom)]"
         id="d20e26600-true-d1070075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26600-true-d1070075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:name[not(@nullFlavor)] | hl7:addr | hl7:telecom (rule-reference: d20e26600-true-d1070075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:inFulfillmentOf[@typeCode = 'FLFS']/*[not(@xsi:nil = 'true')][not(self::hl7:placerOrder[@classCode = 'ACT'][@moodCode = 'RQO'] | self::hl7:fulfillerPromise[hl7:statusCode[@code = 'completed']])]"
         id="d20e26691-true-d1070110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26691-true-d1070110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:placerOrder[@classCode = 'ACT'][@moodCode = 'RQO'] | hl7:fulfillerPromise[hl7:statusCode[@code = 'completed']] (rule-reference: d20e26691-true-d1070110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:inFulfillmentOf[@typeCode = 'FLFS']/hl7:placerOrder[@classCode = 'ACT'][@moodCode = 'RQO']/*[not(@xsi:nil = 'true')][not(self::hl7:id[not(@nullFlavor)])]"
         id="d20e26716-true-d1070124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26716-true-d1070124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] (rule-reference: d20e26716-true-d1070124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:inFulfillmentOf[@typeCode = 'FLFS']/hl7:fulfillerPromise[hl7:statusCode[@code = 'completed']]/*[not(@xsi:nil = 'true')][not(self::hl7:id[not(@nullFlavor)] | self::hl7:statusCode[@code = 'completed'])]"
         id="d20e26745-true-d1070151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26745-true-d1070151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:statusCode[@code = 'completed'] (rule-reference: d20e26745-true-d1070151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(@xsi:nil = 'true')][not(self::hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d20e26792-true-d1070185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26792-true-d1070185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]] (rule-reference: d20e26792-true-d1070185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(@xsi:nil = 'true')][not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] | self::hl7:statusCode[@code = 'completed'] | self::hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]])]"
         id="d20e26809-true-d1070226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26809-true-d1070226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] | hl7:statusCode[@code = 'completed'] | hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] (rule-reference: d20e26809-true-d1070226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(@xsi:nil = 'true')][not(self::hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]])]"
         id="d20e26866-true-d1070263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26866-true-d1070263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] (rule-reference: d20e26866-true-d1070263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(@xsi:nil = 'true')][not(self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:statusCode[@code = 'completed'] | self::hl7:effectiveTime | self::hl7:value[@xsi:type='PQ'] | self::hl7:value[@xsi:type='IVL_PQ'] | self::hl7:value[@xsi:type='CD'] | self::hl7:value[@xsi:type='CV'] | self::hl7:value[@xsi:type='ST'] | self::hl7:value[@xsi:type='TS'] | self::hl7:value[@xsi:type='BL'] | self::hl7:value[@xsi:type='RTO'] | self::hl7:interpretationCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.78-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:methodCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.55-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']])]"
         id="d20e26883-true-d1070330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e26883-true-d1070330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:statusCode[@code = 'completed'] | hl7:effectiveTime | hl7:value[@xsi:type='PQ'] | hl7:value[@xsi:type='IVL_PQ'] | hl7:value[@xsi:type='CD'] | hl7:value[@xsi:type='CV'] | hl7:value[@xsi:type='ST'] | hl7:value[@xsi:type='TS'] | hl7:value[@xsi:type='BL'] | hl7:value[@xsi:type='RTO'] | hl7:interpretationCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.78-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:methodCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.55-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']] (rule-reference: d20e26883-true-d1070330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']]/*[not(@xsi:nil = 'true')][not(self::hl7:interpretationRange[hl7:interpretationCode[@code = 'N']])]"
         id="d20e27068-true-d1070410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e27068-true-d1070410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:interpretationRange[hl7:interpretationCode[@code = 'N']] (rule-reference: d20e27068-true-d1070410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']]/hl7:interpretationRange[hl7:interpretationCode[@code = 'N']]/*[not(@xsi:nil = 'true')][not(self::hl7:value[@xsi:type='PQ'] | self::hl7:value[@xsi:type='IVL_PQ'] | self::hl7:value[@xsi:type='CD'] | self::hl7:value[@xsi:type='CV'] | self::hl7:value[@xsi:type='ST'] | self::hl7:value[@xsi:type='TS'] | self::hl7:value[@xsi:type='BL'] | self::hl7:value[@xsi:type='RTO'] | self::hl7:interpretationCode[@code = 'N'])]"
         id="d20e27083-true-d1070427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d20e27083-true-d1070427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value[@xsi:type='PQ'] | hl7:value[@xsi:type='IVL_PQ'] | hl7:value[@xsi:type='CD'] | hl7:value[@xsi:type='CV'] | hl7:value[@xsi:type='ST'] | hl7:value[@xsi:type='TS'] | hl7:value[@xsi:type='BL'] | hl7:value[@xsi:type='RTO'] | hl7:interpretationCode[@code = 'N'] (rule-reference: d20e27083-true-d1070427e0)</assert>
   </rule>
</pattern>
