<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.35.900100
Name: OpvragenLabresultaatMedicatiebewaking (payload)
Description: Template: Opvragen Labresultaat Medicatiebewaking (payload)
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000">
   <title>OpvragenLabresultaatMedicatiebewaking (payload)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess" id="d20e27203-false-d1070468e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:queryByParameter[hl7:statusCode[@code = 'executing']]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:queryByParameter[hl7:statusCode[@code = 'executing']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:queryByParameter[hl7:statusCode[@code = 'executing']]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:queryByParameter[hl7:statusCode[@code = 'executing']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]"
         id="d20e27218-false-d1070485e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:queryId[not(@nullFlavor)]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:queryId[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:queryId[not(@nullFlavor)]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:queryId[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:statusCode[@code = 'executing']) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:statusCode[@code = 'executing'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:statusCode[@code = 'executing']) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:statusCode[@code = 'executing'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:responseModalityCode[@code = 'B']) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:responseModalityCode[@code = 'B'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:responseModalityCode[@code = 'B']) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:responseModalityCode[@code = 'B'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:responsePriorityCode[@code = 'I']) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:responsePriorityCode[@code = 'I'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:responsePriorityCode[@code = 'I']) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:responsePriorityCode[@code = 'I'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:executionAndDeliveryTime[not(@nullFlavor)]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:executionAndDeliveryTime[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:executionAndDeliveryTime[not(@nullFlavor)]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:executionAndDeliveryTime[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:observationEffectiveTime) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:observationEffectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:queryId[not(@nullFlavor)]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:queryId[not(@nullFlavor)]"
         id="d20e27252-false-d1070569e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:statusCode[@code = 'executing']
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:statusCode[@code = 'executing']"
         id="d20e27263-false-d1070580e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="@nullFlavor or (@code='executing')">(OpvragenLabresultaatMedicatiebewaking-payload): de elementwaarde MOET een zijn van 'code 'executing''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responseModalityCode[@code = 'B']
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responseModalityCode[@code = 'B']"
         id="d20e27276-false-d1070597e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="@nullFlavor or (@code='B')">(OpvragenLabresultaatMedicatiebewaking-payload): de elementwaarde MOET een zijn van 'code 'B''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responsePriorityCode[@code = 'I']
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responsePriorityCode[@code = 'I']"
         id="d20e27289-false-d1070614e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="@nullFlavor or (@code='I')">(OpvragenLabresultaatMedicatiebewaking-payload): de elementwaarde MOET een zijn van 'code 'I''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:executionAndDeliveryTime[not(@nullFlavor)]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:executionAndDeliveryTime[not(@nullFlavor)]"
         id="d20e27303-false-d1070630e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="not(*)">(OpvragenLabresultaatMedicatiebewaking-payload): <value-of select="local-name()"/> met datatype TS, MAG GEEN elementen bevatten.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]]"
         id="d20e27314-false-d1070644e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]]/hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:actMoodCode[hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]]/hl7:value[(@code = 'EVN' and @codeSystem = '2.16.840.1.113883.5.1001') or @nullFlavor]"
         id="d20e27324-false-d1070662e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="@nullFlavor or (@code='EVN' and @codeSystem='2.16.840.1.113883.5.1001')">(OpvragenLabresultaatMedicatiebewaking-payload): de elementwaarde MOET een zijn van 'code 'EVN' codeSystem '2.16.840.1.113883.5.1001''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:observationEffectiveTime
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:observationEffectiveTime"
         id="d20e27333-false-d1070678e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[not(@nullFlavor)]) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[not(@nullFlavor)]) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:observationEffectiveTime/hl7:value[not(@nullFlavor)]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:observationEffectiveTime/hl7:value[not(@nullFlavor)]"
         id="d20e27343-false-d1070694e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="not(*)">(OpvragenLabresultaatMedicatiebewaking-payload): <value-of select="local-name()"/> met datatype TS, MAG GEEN elementen bevatten.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']]"
         id="d20e27350-false-d1070708e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[@root = '2.16.840.1.113883.2.4.6.3']) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[@root = '2.16.840.1.113883.2.4.6.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[@root = '2.16.840.1.113883.2.4.6.3']) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[@root = '2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:value[@root = '2.16.840.1.113883.2.4.6.3']
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:patientId[hl7:value[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:value[@root = '2.16.840.1.113883.2.4.6.3']"
         id="d20e27360-false-d1070726e0">
      <extends rule="II.NL.BSN"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.6.3')">(OpvragenLabresultaatMedicatiebewaking-payload): de waarde van root MOET '2.16.840.1.113883.2.4.6.3' zijn. Gevonden: "<value-of select="@root"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="@extension">(OpvragenLabresultaatMedicatiebewaking-payload): attribute @extension MOET aanwezig zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']]
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']]"
         id="d20e27375-false-d1070745e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']) &gt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="count(hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']) &lt;= 1">(OpvragenLabresultaatMedicatiebewaking-payload): element hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.35.900100
Context: hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']
Item: (OpvragenLabresultaatMedicatiebewaking-payload)
-->

   <rule context="hl7:ControlActProcess/hl7:queryByParameter[hl7:statusCode[@code = 'executing']]/hl7:responseTemplateId[hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:value[@root = '2.16.840.1.113883.2.4.6.10.35.5']"
         id="d20e27385-false-d1070763e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OpvragenLabresultaatMedicatiebewaking-payload): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.6.10.35.900100-2012-05-01T000000.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.6.10.35.5')">(OpvragenLabresultaatMedicatiebewaking-payload): de waarde van root MOET '2.16.840.1.113883.2.4.6.10.35.5' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
</pattern>
