<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title>Schematron file for transaction Lab2zorg laboratoriumresultaten (2.16.840.1.113883.2.4.3.11.60.25.4.14 2018-06-13T00:00:00)</title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:hl7-org:v2xml" prefix="hl7v2"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:oid:1.3.6.1.4.1.19376.1.3.2" prefix="lab"/>
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <ns uri="urn:hl7-nl:v3" prefix="hl7nl"/>
   <ns uri="urn:urn:nictiz-nl:v3/nfu" prefix="nfu"/>
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_QTY.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-QSET_QTY.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario Lab2Zorg-201806 -->

   <!-- Lab2Zorg -->
   <pattern>
      <title>Lab2Zorg</title>
      <rule context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.25.10.51'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3'] and hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.100001']]"
                 see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20191213T103632/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.51-2018-06-05T143704.html">(Lab2Zorg): In de instance werd het volgende element verwacht: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.25.10.51'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3'] and hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.100001']]</assert>
      </rule>
   </pattern>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.25.10.51-2018-06-05T143704.sch"/>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.25.10.51-2018-06-05T143704-closed.sch"/>


   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.51-2018-06-05T143704"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.1-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.2-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.3-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.2-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.3-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.4-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.2-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.3-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.3.1-2009-12-04T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.4-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.5-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.6-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.7-2008-08-08T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.5.3.1.4.2-2013-12-20T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.52-2018-06-05T143848"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.53-2018-06-05T144209"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.54-2018-06-05T144420"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.3.10.0.9-2018-06-11T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.3.10.3.27-2018-06-11T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.2-2017-10-16T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.3-2017-10-16T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.31-2017-12-05T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.4-2017-10-16T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.47-2017-12-05T000000"/>
   </phase>
   <phase id="Lab2Zorg">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.51-2018-06-05T143704"/>
   </phase>
   <phase id="Lab2Zorg-closed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.51-2018-06-05T143704-closed"/>
   </phase>
   <phase id="NotificationOrganizer">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1-2008-08-08T000000"/>
   </phase>
   <phase id="NotifiableCondition">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.1-2008-08-08T000000"/>
   </phase>
   <phase id="Caseidentification">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.2-2008-08-08T000000"/>
   </phase>
   <phase id="Outbreakidentification">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.3-2008-08-08T000000"/>
   </phase>
   <phase id="SpecimenCollection">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.2-2008-08-08T000000"/>
   </phase>
   <phase id="SpecimenReceived">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.3-2008-08-08T000000"/>
   </phase>
   <phase id="LaboratoryBatteryOrganizer">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.4-2008-08-08T000000"/>
   </phase>
   <phase id="LaboratoryObservation">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2008-08-08T000000"/>
   </phase>
   <phase id="Nonhumansubjectrecordtarget">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.2-2008-08-08T000000"/>
   </phase>
   <phase id="NonHumanSubject">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000"/>
   </phase>
   <phase id="Humanpatientwithnonhumansubjectrecordtarget">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.3-2008-08-08T000000"/>
   </phase>
   <phase id="Humanpatientwithnonhumansubject">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.3.1-2009-12-04T000000"/>
   </phase>
   <phase id="InformationRecipient">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.4-2008-08-08T000000"/>
   </phase>
   <phase id="Laboratoryresultsvalidator">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.5-2008-08-08T000000"/>
   </phase>
   <phase id="OrderingProvider">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.6-2008-08-08T000000"/>
   </phase>
   <phase id="LaboratoryPerformer">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.7-2008-08-08T000000"/>
   </phase>
   <phase id="IHECommentEntry">
      <active pattern="template-1.3.6.1.4.1.19376.1.5.3.1.4.2-2013-12-20T000000"/>
   </phase>
   <phase id="Laboratoryspecialtysection">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.52-2018-06-05T143848"/>
   </phase>
   <phase id="LaboratoryReportDataProcessingEntry">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.53-2018-06-05T144209"/>
   </phase>
   <phase id="Laboratoryreportitemsection">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.25.10.54-2018-06-05T144420"/>
   </phase>
   <phase id="scopingEntity">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.3.10.0.9-2018-06-11T000000"/>
   </phase>
   <phase id="zorgverlener-participantRole-body">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.3.10.3.27-2018-06-11T000000"/>
   </phase>
   <phase id="LaboratoryBatteryOrganizerSpecimen">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.2-2017-10-16T000000"/>
   </phase>
   <phase id="SpecimenCollectionHCIM">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.3-2017-10-16T000000"/>
   </phase>
   <phase id="LaboratoryObservationNL">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.31-2017-12-05T000000"/>
   </phase>
   <phase id="LaboratoryIsolateOrganizerSpecimen">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.4-2017-10-16T000000"/>
   </phase>
   <phase id="LaboratoryObservationRequestNL">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.7.10.47-2017-12-05T000000"/>
   </phase>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- NotificationOrganizer -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.1-2008-08-08T000000.sch"/>
   <!-- NotifiableCondition -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.1.1-2008-08-08T000000.sch"/>
   <!-- Caseidentification -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.1.2-2008-08-08T000000.sch"/>
   <!-- Outbreakidentification -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.1.3-2008-08-08T000000.sch"/>
   <!-- SpecimenCollection -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.2-2008-08-08T000000.sch"/>
   <!-- SpecimenReceived -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.3-2008-08-08T000000.sch"/>
   <!-- LaboratoryBatteryOrganizer -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.4-2008-08-08T000000.sch"/>
   <!-- LaboratoryObservation -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.6-2008-08-08T000000.sch"/>
   <!-- Nonhumansubjectrecordtarget -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.2-2008-08-08T000000.sch"/>
   <!-- NonHumanSubject -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.sch"/>
   <!-- Humanpatientwithnonhumansubjectrecordtarget -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.3-2008-08-08T000000.sch"/>
   <!-- Humanpatientwithnonhumansubject -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.3.1-2009-12-04T000000.sch"/>
   <!-- InformationRecipient -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.4-2008-08-08T000000.sch"/>
   <!-- Laboratoryresultsvalidator -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.5-2008-08-08T000000.sch"/>
   <!-- OrderingProvider -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.6-2008-08-08T000000.sch"/>
   <!-- LaboratoryPerformer -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.7-2008-08-08T000000.sch"/>
   <!-- IHECommentEntry -->
   <include href="include/1.3.6.1.4.1.19376.1.5.3.1.4.2-2013-12-20T000000.sch"/>
   <!-- Laboratoryspecialtysection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.25.10.52-2018-06-05T143848.sch"/>
   <!-- LaboratoryReportDataProcessingEntry -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.25.10.53-2018-06-05T144209.sch"/>
   <!-- Laboratoryreportitemsection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.25.10.54-2018-06-05T144420.sch"/>
   <!-- scopingEntity -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.3.10.0.9-2018-06-11T000000.sch"/>
   <!-- zorgverlener-participantRole-body -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.3.10.3.27-2018-06-11T000000.sch"/>
   <!-- LaboratoryBatteryOrganizerSpecimen -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.2-2017-10-16T000000.sch"/>
   <!-- SpecimenCollectionHCIM -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.3-2017-10-16T000000.sch"/>
   <!-- LaboratoryObservationNL -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.31-2017-12-05T000000.sch"/>
   <!-- LaboratoryIsolateOrganizerSpecimen -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.4-2017-10-16T000000.sch"/>
   <!-- LaboratoryObservationRequestNL -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.7.10.47-2017-12-05T000000.sch"/>

</schema>
